Bug 129288 - patch by PR ports/108413 for net/vnc is not applied well
Summary: patch by PR ports/108413 for net/vnc is not applied well
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Wesley Shields
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-11-30 07:40 UTC by TsurutaniNaoki
Modified: 2008-12-27 23:50 UTC (History)
1 user (show)

See Also:


Attachments
file.diff (368 bytes, patch)
2008-11-30 07:40 UTC, TsurutaniNaoki
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description TsurutaniNaoki 2008-11-30 07:40:00 UTC
	patch file of ports/net/vnc/files/extra-patch-xfree86 added
	by PR ports/108413 is not used.
	Hence net/vnc on FreeBSD/amd64 does not work still.
Comment 1 Edwin Groothuis freebsd_committer 2008-11-30 07:40:08 UTC
Maintainer of net/vnc,

Please note that PR ports/129288 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/129288

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2008-11-30 07:40:11 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 Wesley Shields freebsd_committer 2008-12-02 15:21:43 UTC
Responsible Changed
From-To: freebsd-ports-bugs->wxs

I'll take it.
Comment 4 dfilter service freebsd_committer 2008-12-27 23:47:46 UTC
wxs         2008-12-27 23:47:38 UTC

  FreeBSD ports repository

  Modified files:
    net/vnc              Makefile 
  Log:
  Add an extra patch which was never applied.  This should fix the problem
  on AMD64.
  
  PR:             ports/129288
  Submitted by:   Tsurutani Naoki <turutani@scphys.kyoto-u.ac.jp>
  
  Revision  Changes    Path
  1.63      +2 -0      ports/net/vnc/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 5 Wesley Shields freebsd_committer 2008-12-27 23:49:37 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!